@charset "utf-8";
/*------------------------------*/
/*SITE STYLE*/
/*------------------------------*/


body  {
	font: 90%/150% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	background: #FFF url(../img/back.jpg) repeat center -200px;
	margin: 0; /* 複数の異なるブラウザの初期設定値に対応するため、body エレメントのマージンと余白を 0 にすることをお勧めします */
	padding: 0;
	text-align: center; /* これにより、IE 5* ブラウザではコンテナが中央揃えになります。そして、テキストは、#container セレクタの初期設定である左揃えに設定されます */
	color: #000000;
}
.twoColFixRtHdr #container {
	width: 970px;  /* 最大幅である 800px より 20px 小さくすることにより、ブラウザクロームの使用が可能となり、水平スクロールバーが表示されなくなります */
	background: #FFFFFF;
	margin: 0 auto; /* 自動マージン（幅と連動）により、ページが中央揃えになります */
	border: 1px solid #B4B4B4;
	text-align: left; /* この設定は body エレメントの text-align: center より優先されます。 */
	position: relative;
} 
.twoColFixRtHdr #header { 
	padding: 0;  /* この余白は、その下に表示される div のエレメントの左揃えと一致します。#header でテキストの代わりにイメージが使用される場合は、必要に応じて、余白を削除してください。 */
} 
/*.twoColFixRtHdr #sidebar1 {
	float: right; /* このエレメントはフローティングエレメントであるため、幅が設定されている必要があります */
	/*width: 200px;  標準に準拠したブラウザまたは Internet Explorer の標準モードでは、この div の実際の幅には、幅に加えて余白と境界線も含まれます */
	/*background: #FFFFFF;  背景色は、列内のコンテンツの長さにわたって表示されます 
	padding: 10px 20px;
}*/

.twoColFixRtHdr #sidebar1 {
	width: 200px; /* 標準に準拠したブラウザまたは Internet Explorer の標準モードでは、この div の実際の幅には、幅に加えて余白と境界線も含まれます */
	background: #FFFFFF;
	position: absolute;
	left: 750px;
	top: 57px;
}

.twoColFixRtHdr #sidebar1 ul {
	margin: 15px 0;
}

.twoColFixRtHdr #mainArea {
	margin: 0 240px 0 0;  /*この div エレメントの右マージンにより、ページの右側に #sidebar1 div が設定されます。#sidebar1 div に含まれるコンテンツの量に関係なく、#sidebar1 div のスペースは維持されます。#sidebar1 のコンテンツが終了した後のスペースに #mainContent div のテキストを挿入するには、このマージンを削除します。 */
	border-right: 1px solid #B4B4B4;
}

.twoColFixRtHdr #mainContent {
	padding: 20px 30px; 
} 

.twoColFixRtHdr #mainContent #photoContent {
	margin-top: 20px;
}

.twoColFixRtHdr #mainContent #photoContent .photo {
	float: left;
	margin: 5px;
	display: inline;
}
.twoColFixRtHdr #mainContent #workContent {
	border-top: 1px dotted #999;
}

.twoColFixRtHdr #mainContent #workContent .workBox {
	background: #E0E0E0;
	padding: 10px;
	border-bottom: 1px dotted #999;
	font-size: 85%;
}
.twoColFixRtHdr #mainContent #workContent .workBox2 {
	background: #F0F0F0;
	padding: 10px;
	border-bottom: 1px dotted #999;
	font-size: 85%;
}
.twoColFixRtHdr #mainContent #workContent .workBox img,
.twoColFixRtHdr #mainContent #workContent .workBox2 img {
	display: block;
	margin-bottom: 10px;
}
.twoColFixRtHdr #mainContent #presenContent {
}
.twoColFixRtHdr #mainContent #presenContent .presenBox {
	float: left;
	width: 311px;
	padding: 5px;
	border: 1px solid #CCC;
	margin: 5px;
	display: inline;
}
.twoColFixRtHdr #mainContent #presenContent .presenBox .scheduleBox {
	background: #E0E0E0;
	padding: 10px;
	margin-bottom: 5px;
	font-size: 85%;
}
.twoColFixRtHdr #mainContent #presenContent .presenBox/* .scheduleBox*/ img {
 	display:block;
	margin-bottom:5px;
}
.twoColFixRtHdr #mainContent #presenContent .presenBox .courseBox {
	font-size: 80%;
	/font-size: 88%;
	color: #FFF;
	background: #BB9933;
	padding: 5px;
	margin-top: 5px;
	width: 280px;
	line-height: 130%;
}


.clearfloat { /* このクラスは、div またはブレークエレメントに適用される必要があり、また、フローティングエレメントが完全に含まれているコンテナの末尾の直前にある最後のエレメントである必要があります */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.twoColFixRtHdr #footer { 
	padding: 0 10px 0 20px; /* この余白は、その上に表示される div のエレメントの左揃えと一致します。 */
	background:#DDDDDD; 
} 
.twoColFixRtHdr #footer p {
	margin: 0; /* フッターの最初のエレメントのマージンを 0 に設定することにより、マージンの相殺（div 間のスペース）が回避されます */
	padding: 5px 0; /* このエレメントの余白により、マージンの相殺を発生させることなく、マージンの効果とまったく同じように、スペースが設定されます */
	font-size: 80%;
	text-align: center;
	color: #666;
	text-decoration: none;
}
.twoColFixRtHdr #footer p A:link {
	color: #333;
	text-decoration: none;
} 

.twoColFixRtHdr #footer p A:hover { 
  color: #ff0000;
}


#presenContent table {
	font-size: 14px;
	border-collapse:collapse;
	width: 100%;
	border: 1px solid #999;
	margin: 0px;
	padding: 0px;
}

#presenContent table th ,
#presenContent table td ,
#presenContent table tr {
	border: 1px solid #999;
	margin: 0px;
	padding: 0px;
}

#presenContent table th.time {
	background: #E0E0E0;
	text-align: center;
	width: 14%;
}
#presenContent table th.day {
	text-align: center;
	width: 43%;
	padding: 5px;
	font-weight: bold;
}

#presenContent table td {
	color: #FFF;
	font-weight: bold;
	text-align: left;
}
#presenContent table td p {
	font-size: 11px;
	line-height: 150%;
	color: #000;
	font-weight: normal;
	margin-top: 5px;
}
#presenContent table td.blue {
	background: #55A5D8 url(../img/presen/back_blue.jpg) repeat-x;
	padding: 10px;
/*  background-color: #55A5D8;
/*  background: -moz-linear-gradient(top, #0F75B7, #55A5D8);  mozilla */
/*  background: -webkit-gradient(linear, center top, center bottom, from(#0F75B7), to(#55A5D8));  Webkit */
/*  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#0F75B7', endColorstr='#55A5D8');  IE5.5以上 */
}
#presenContent table td.green {
	background: #96C515 url(../img/presen/back_green.jpg) repeat-x;
	padding: 10px;
/*  background-color: #42A12D;*/
/*  background: -moz-linear-gradient(top, #42A12D, #96C515);  mozilla */
/*  background: -webkit-gradient(linear, center top, center bottom, from(#42A12D), to(#96C515));  Webkit */
/*  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#42A12D', endColorstr='#96C515');  IE5.5以上 */
}
#presenContent table td.orange {
	background: #F2942F url(../img/presen/back_orange.jpg) repeat-x;
	padding: 10px;
/*  background-color: #F2942F;*/
/*  background: -moz-linear-gradient(top, #DD5519, #F2942F);  mozilla */
/*  background: -webkit-gradient(linear, center top, center bottom, from(#DD5519), to(#F2942F));  Webkit */
/*  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#DD5519', endColorstr='#F2942F');  IE5.5以上 */
}
#presenContent table td.pink {
	background: #FF9A9C url(../img/presen/back_pink.jpg) repeat-x;
	padding: 10px;
/*  background-color: #FF9A9C;*/
/*  background: -moz-linear-gradient(top, #FE477E, #FF9A9C);  mozilla */
/*  background: -webkit-gradient(linear, center top, center bottom, from(#FE477E), to(#FF9A9C));  Webkit */
/*  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FE477E', endColorstr='#FF9A9C');  IE5.5以上 */
}
#presenContent table td.time {
	color:#333;
	text-align: center;
	background: #E0E0E0;
	padding: 10px;
}


/*2011/11/30永野追加*/
/*バスページ*/
ul#slides1 {
	padding-bottom: 10px;
}
ul.thumbs li {
	padding: 2px;
}
table.bus{
	border-top:1px solid #663300;
	border-left:1px solid #663300;
	border-collapse:collapse;
	border-spacing:0;
	background-color:#ffffff;
	empty-cells:show;
	width: 100%;
}
table.bus th{
	border-right:1px solid #663300;
	border-bottom:1px solid #663300;
	color:#330000;
	/*    background-image:url(../img/table-back.gif);
    background-position:left top;*/
    padding:0.3em 1em;
	text-align:center;
	background: #CE9E6F;
}
table.bus td{
    border-right:1px solid #663300;
    border-bottom:1px solid #663300;
    padding:0.3em 1em;
    text-align:center;
}
table.bus td.ken{
	width: 15%;
}
table.bus td.station {
	width: 15%;
}
table.bus td.point{
    text-align:left;
}
table.bus td.time{
	width: 15%;
}
h3.bus {
	font-weight: bold;
	padding-bottom: 5px;
	color:#663300;
}
.color-bus {
	color:#663300;
}
.color-red {
	color: #F00;
}
.color-blue {
	color: #00F;
}
.companyBox {
	width:670px;
	background: url(../img/company/company_img_back.jpg);
	margin-bottom: 15px;
}

.companyBox dl {
	padding: 0 30px;
	font-size:12px;
}

.companyBox dt {
	font-weight: bold;
}


/*2012特別講演会（delivery.html）*/
dl.profile {
	padding: 20px 0 30px 0;
}
dl.profile dt {
	border-bottom: 1px solid #000;
	margin-bottom: 5px;
}
dl.profile dd {
	font-size:10px;
}


/*2012スケジュール（presen.html）
#presenContent2 table {
	border: 1px solid #ccc;
	border-collapse: collapse;
	border-spacing: 0;
	width:100%;
	font-size:12px;
	line-height: 150%;
}
#presenContent2 table th {
	padding: 10px;
	border: #ccc solid;
	border-width: 0 0 1px 1px;
	background: #FFF;
	font-weight: bold;
	text-align: center;
}
#presenContent2 table th.day {
	width:30%;
}
#presenContent2 table td {
	padding: 10px;
	border: 1px #ccc solid;
	border-width: 0 0 1px 1px;
	text-align: center;
	font-weight: bold;
	color: #FFF;
	text-align: left;
}
#presenContent2 table th.time ,
#presenContent2 table td.time {
	background: #DCDCDC;
	color: #333;
	text-align: center;
}
#presenContent2 table td p {
	font-size: 10px;
	font-weight: normal;
	color: #000;
	line-height: 130%;
	padding-top: 2px;
}
#presenContent2 table td.green {
	background: #96C515 url(../img/presen/back_green.jpg) repeat-x;
}
#presenContent2 table td.blue {
	background: #55A5D8 url(../img/presen/back_blue.jpg) repeat-x;
}
#presenContent2 table td.orange {
	background: #F2942F url(../img/presen/back_orange.jpg) repeat-x;
}*/


/*20131219追加*/
dl.project {
	background: #F0F0F0;
	border-bottom: 1px dotted #999;
	padding: 10px 15px;
}
dl.project:nth-child(even) { 
	background-color:#E0E0E0; 
}
dl.project:first-child {
	border-top: 1px dotted #999;
}

dl.project dt {
		font: bold 18px "メイリオ", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Georgia", "Meiryo", "ＭＳ Ｐゴシック";
		color:#375D83;
}
dl.project dd.company {
	overflow:hidden;
	_zoom:1;
	margin:5px 0;
}
dl.project dd.company .company-t {
	color: #FFF;
	background: #333;
	width: 90px;
	display:block;
	float:left;
	text-align: center;
	font-size: 11px;
	border-right: 1px solid #FFF;
	padding:2px 0;
	}
dl.project dd.company .company-n {
	color: #FFF;
	background: #6986A3;
	margin-right:5px;
	float: right;
	width:533px;
	padding:2px 0 2px 10px;
	}
dl.project dd.explain {
	font-size: 12px;
	margin-top:2px;
}
	


